version: '3.3'

services:
  jdbcserver:
    image: docker.ubs-hainer.com/jdbcserver
    environment:
      - TZ=Europe/Berlin
      - ADMIN_USER=admin
      - ADMIN_PASSWORD=default
      - SERVER_PORT=5000
    ports:
      - 5000:5000
    volumes:
        - /opt/csvExternal/:/jdbcserver/data
        - ./directory:/jdbcserver/directory